Bug 1494796 - Stretch Mode crashes ardour5
Summary: Stretch Mode crashes ardour5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ardour5
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guido Aulisi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-23 06:32 UTC by mor
Modified: 2017-10-12 07:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-12 07:20:58 UTC
Type: Bug


Attachments (Terms of Use)

Description mor 2017-09-23 06:32:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to audio channel with recorded audio clip
2. Select Stretch Mode tool
3. Try to time stretch the audio clip 

Actual results:
Ardour shows the progress bar moving as if the clip is stretched and then
crashes with
/usr/lib64/ardour5/ardour-5.11.0: symbol lookup error: /usr/lib64/ardour5/vamp/libardourvampplugins.so: undefined symbol: kiss_fftr_alloc


Expected results:
A stretched clip

Additional info:
Fedora 26, jack, 64bit

Comment 1 Fedora Update System 2017-09-29 08:04:30 UTC
ardour5-5.12.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff2e4ba533

Comment 2 Fedora Update System 2017-09-29 19:26:08 UTC
ardour5-5.12.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-da5efacdb8

Comment 3 Fedora Update System 2017-09-29 19:28:03 UTC
ardour5-5.12.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b43e098055

Comment 4 Fedora Update System 2017-10-01 23:54:53 UTC
ardour5-5.12.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-da5efacdb8

Comment 5 Fedora Update System 2017-10-02 00:54:25 UTC
ardour5-5.12.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff2e4ba533

Comment 6 Fedora Update System 2017-10-02 00:55:30 UTC
ardour5-5.12.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b43e098055

Comment 7 Fedora Update System 2017-10-05 21:02:31 UTC
ardour5-5.12.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-10-10 21:22:16 UTC
ardour5-5.12.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-10-11 01:54:02 UTC
ardour5-5.12.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.